# Aipo is a groupware program developed by Aimluck,Inc.
# Copyright (C) 2004-2008 Aimluck,Inc.
# http://aipostyle.com/
# 
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3 of the License, or
# (at your option) any later version.
# 
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU General Public License for more details.
# 
# You should have received a copy of the GNU General Public License
# along with this program. If not, see <http://www.gnu.org/licenses/>.
# -------------------------------------------------------------------

# ============================================================================
#  L O C A L  P R O J E C T  P R O P E R T I E S
# ============================================================================
#  A I M L U C K  E I P
# ============================================================================

# ============================================================================
#  P L U G I N  P R O P E T I E S
# ============================================================================
#  J U N I T  P L U G I N
# ============================================================================

maven.test.skip = true
